Bug 153235 - apm_available & apci_available are missing....
apm_available & apci_available are missing....
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: apmd (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: FC4Blocker
  Show dependency treegraph
 
Reported: 2005-04-03 16:39 EDT by Tom London
Modified: 2014-03-16 22:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.2.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-13 17:28:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom London 2005-04-03 16:39:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
The script '/usr/bin/on_ac_power' refers to both 'apm_available' and 'acpi_available'. Neither are provided.....



Version-Release number of selected component (if applicable):
apmd-3.2.2-1

How reproducible:
Always

Steps to Reproduce:
1. install apmd package
2. execute 'on_ac_power' command
3.
  

Additional info:
Comment 1 Tom London 2005-04-03 17:51:49 EDT
Is 'acpi_available' equivalent to '[ -e /proc/acpi/events ]' ?
Is 'apm_available' equivalent to '[ -e /proc/apm ]' ?
Comment 2 Miloslav Trmač 2005-04-05 06:54:33 EDT
No. Both are from Debian, http://packages.debian.org/unstable/utils/powermgmt-base
Comment 3 Bill Nottingham 2005-04-13 17:28:11 EDT
Fixed in apmd-3.2.2-2/pm-utils-0.01-1.

Note You need to log in before you can comment on or make changes to this bug.